{
    "dc_identifier": "nl.gm0531.2c.2022.2613091-16",
    "dc_title": "commissie RZ-de Volgerlanden openbaar 2022-09-20 - Uitwisseling regionale samenwerking",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Hendrik-Ido-Ambacht op 2022-09-20. Onderdeel: Uitwisseling regionale samenwerking.",
    "dc_source": "https://hendrikidoambacht.notubiz.nl/vergadering/930028",
    "dc_publisher": "gm0531",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "14",
    "foi_retrievedDate": "2026-02-18",
    "foi_publishedDate": "2022-09-20",
    "dc_date_year": "2022",
    "dc_publisher_name": "Gemeente Hendrik-ido-ambacht",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Hendrik-ido-ambacht",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "269",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0531.2c.2022.2613091-16",
    "dc_externalIdentifier": "2613147",
    "foi_meetingYear": "2022",
    "foi_meetingDate": "2022-09-20",
    "foi_meetingNumber": "2613091",
    "foi_meetingItemNumber": "16",
    "foi_meetingItemNumberRaw": "1.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0531.2c.2022.2613091-16.doc.1",
            "dc_title": "Bijlage bij nr. 2 NRIJ Bijlage 1. Jaarekening 2021 was getekend",
            "foi_fileName": "Bijlage bij nr_ 2 NRIJ Bijlage 1_ Jaarekening 2021 was getekend.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/11803584/1"
        },
        {
            "dc_identifier": "nl.gm0531.2c.2022.2613091-16.doc.2",
            "dc_title": "Bijlage bij nr. 2 NRIJ Bijlage 2. Controleverklaring was getekend",
            "foi_fileName": "Bijlage bij nr_ 2 NRIJ Bijlage 2_ Controleverklaring was getekend.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/11803573/1"
        },
        {
            "dc_identifier": "nl.gm0531.2c.2022.2613091-16.doc.3",
            "dc_title": "Bijlage bij nr. 2 NRIJ Bijlage 3. Accountantsverslag",
            "foi_fileName": "Bijlage bij nr_ 2 NRIJ Bijlage 3_ Accountantsverslag.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/11803579/1"
        },
        {
            "dc_identifier": "nl.gm0531.2c.2022.2613091-16.doc.4",
            "dc_title": "Bijlage bij nr. 2 NRIJ Bijlage 4. Reactie Dagelijks Bestuur op het accountantsverslag 2021",
            "foi_fileName": "Bijlage bij nr_ 2 NRIJ Bijlage 4_ Reactie Dagelijks Bestuur op het accountantsverslag 2021.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/11803575/1"
        },
        {
            "dc_identifier": "nl.gm0531.2c.2022.2613091-16.doc.5",
            "dc_title": "Bijlage bij nr. 2 NRIJ Bijlage 5. Tekenvel vaststellingsbesluit Jaarstukken 2021",
            "foi_fileName": "Bijlage bij nr_ 2 NRIJ Bijlage 5_ Tekenvel vaststellingsbesluit Jaarstukken 2021.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/11803574/1"
        },
        {
            "dc_identifier": "nl.gm0531.2c.2022.2613091-16.doc.6",
            "dc_title": "Bijlage bij nr. 2 NRIJ Bijlage 6. Programmabegroting 2023",
            "foi_fileName": "Bijlage bij nr_ 2 NRIJ Bijlage 6_ Programmabegroting 2023.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/11803578/1"
        },
        {
            "dc_identifier": "nl.gm0531.2c.2022.2613091-16.doc.7",
            "dc_title": "Bijlage bij nr. 2 NRIJ Bijlage 7. Reactie DB op zienwijzen Programmabegroting 2023",
            "foi_fileName": "Bijlage bij nr_ 2 NRIJ Bijlage 7_ Reactie DB op zienwijzen Programmabegroting 2023.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/11803576/1"
        },
        {
            "dc_identifier": "nl.gm0531.2c.2022.2613091-16.doc.8",
            "dc_title": "Bijlage bij nr. 2 NRIJ Bijlage 8. Tekenvel vaststellingsbesluit Programmabegroting 2023",
            "foi_fileName": "Bijlage bij nr_ 2 NRIJ Bijlage 8_ Tekenvel vaststellingsbesluit Programmabegroting 2023.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/11803577/1"
        },
        {
            "dc_identifier": "nl.gm0531.2c.2022.2613091-16.doc.9",
            "dc_title": "Bijlage bij nr. 17 Begroting 2023 OZHZ vastgesteld AB 7 juli 2022",
            "foi_fileName": "Bijlage bij nr_ 17 Begroting 2023 OZHZ vastgesteld AB 7 juli 2022.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/11803582/1"
        },
        {
            "dc_identifier": "nl.gm0531.2c.2022.2613091-16.doc.10",
            "dc_title": "Bijlage bij nr. 17 Bestuursnotitie zienswijzen begroting 2023 AB 7 juli 2022",
            "foi_fileName": "Bijlage bij nr_ 17 Bestuursnotitie zienswijzen begroting 2023 AB 7 juli 2022.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/11803580/1"
        },
        {
            "dc_identifier": "nl.gm0531.2c.2022.2613091-16.doc.11",
            "dc_title": "Bijlage bij nr. 17 OZHZ Jaarstukken 2021 vastgesteld AB 7 juli 2022",
            "foi_fileName": "Bijlage bij nr_ 17 OZHZ Jaarstukken 2021 vastgesteld AB 7 juli 2022.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/11803586/1"
        },
        {
            "dc_identifier": "nl.gm0531.2c.2022.2613091-16.doc.12",
            "dc_title": "BRIEF terugkoppeling AB OZHZ 7 juli 2022 vs01",
            "foi_fileName": "BRIEF terugkoppeling AB OZHZ 7 juli 2022 vs01.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/11803585/1"
        },
        {
            "dc_identifier": "nl.gm0531.2c.2022.2613091-16.doc.13",
            "dc_title": "Nr. 2 NRIJ Aanbiedingsbrief Jaarstukken 2021 en Begroting 2023",
            "foi_fileName": "Nr_ 2 NRIJ Aanbiedingsbrief Jaarstukken 2021 en Begroting 2023.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/11803583/1"
        },
        {
            "dc_identifier": "nl.gm0531.2c.2022.2613091-16.doc.14",
            "dc_title": "Nr. 17 brief OZHZ begroting 2023 en jaarrekening 2021",
            "foi_fileName": "Nr_ 17 brief OZHZ begroting 2023 en jaarrekening 2021.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/11803581/1"
        }
    ]
}